
/* Layout Stylesheet */ 

/*body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	color: #000000;
	padding-top: 0px;
	background-color: #ffffff;
	text-align: center;
	
	
} */
 
/*div#outer {
 text-align:left;
 border:0px solid #000000;

 margin:auto;  
 }*/
 
div#hdr {
 background:#ffffff;
 color: #000000;
}

div#bodyblock { 
	background-color: #ffffff; 
}

div#cont {
 float:left;
 width:544px;
 background:#ffffff;
 color: #333333;
 border:solid #000000;	
 border-width:0 0 0 0;
 text-align:left;
 }

div#rbar {
 background:#6699CC;
 color: #ffffff;
 width:223px;
 } 

 
div#ftr {
 background:#ffffff;
 color: #000000;
 margin:0;
 clear:both;
}
div#optionbar
{
	background: #dcdcdc;
	margin: 0px;
	width: 1000px;
	color: #000000;
	position: relative;
	height: 20px;
}

 div#pageheader {
     height:60px; 
     background:#ffffff;
     color: #000000;
     width:1000px;
     margin:0;
     clear:both;
     vertical-align:middle;
 }
 .phTable
 {
	 height:50px;
 }
 
div#pagegutter
{
	font-size: 3px;
	background: #bfd885;
	margin: 0px;
	color: #bfd885;
	height: 3px;
}

div#Main
{
	background-color:white;
	padding-top:10px;
	padding-bottom:8px;
}

.pt_spacer
{
	background-color:white;
	width:30px;
	
}

.pt_content
{
	background-color:white;
}


 div#__asptrace,span.tracecontent
 {
 text-align:left;	
 }



@media print 
{
	div#hdr,div#bar,div#ftr,div#footer,.bannerImage,INPUT#selBarGo,.noPrint,.noprint,.info,div#pagegutter,.ca-header,.mc-home-header,.club-header,.secondary-content,#__asptrace
	{
		display: none;
	}
	
	div#iasfooter
	{
	    visibility:hidden;
	}
	
	.primary-content-container,.primary-content-container .primary-content 
	{ 
	    width:900px;
	}

	TH
	{
		border: 1px solid black;
		font-weight:bold;
	}
	.phTable
	{
		background-image: none;
	}
	
	div#pageheader {
		height:20px;
	}
	
	div#outer ,div#bodyblock
	{
 
		width:auto;
	}
	body {
		background:#ffffff;
	}
	
	 .print
	 {
		display:block;
	 }
	
 
 
}


